package com.seeyon.apps.bip.feiyong.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 * 2.2.5资金上收下拨审批单同步下拨单接口
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/7
 */
public class ShangShouXiaboNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_allocationServlet";
    }

    @Override
    public String getNodeId() {
        return "shangShouXiaboNode";
    }

    @Override
    public String getNodeName() {
        return "资金上收下拨推送BIP";
    }
}
